=== debian/control ===
Source: ocaml-kdf
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libdigestif-ocaml-dev,
 libmirage-crypto-ocaml-dev,
 libalcotest-ocaml-dev <!nocheck>,
 libohex-ocaml-dev <!nocheck>,
 dh-ocaml (>= 2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/robur-coop/kdf
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-kdf
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-kdf.git

Package: libkdf-ocaml-dev
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: key derivation functions in OCaml (dev)
 A pure OCaml implementation of scrypt, PBKDF 1 and 2 as defined by
 PKCS#5, and HKDF.
 .
 This package contains development files.

Package: libkdf-ocaml
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: key derivation functions in OCaml (runtime)
 A pure OCaml implementation of scrypt, PBKDF 1 and 2 as defined by
 PKCS#5, and HKDF.
 .
 This package contains runtime files.
